

@import "../css/reset.css";
@import "../css/grid.css";
@import "../css/superfish.css";




@font-face {
    font-family: 'webfontbold';
    src: url("../fonts/nevis-webfont.eot");
    src: url("../fonts/nevis-webfont.eot?#iefix") format('embedded-opentype'),
        url("../fonts/nevis-webfont.woff") format('woff'),
        url("../fonts/nevis-webfont.ttf") format('truetype'),
        url("../fonts/nevis-webfont.svg#webfontbold") format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face{
    font-family:'FontAwesome';
    src:url("../fonts/fontawesome-webfont.eot?v=3.0.1");
    src:url("../fonts/fontawesome-webfont.eot?#iefix&v=3.0.1") format('embedded-opentype'),
        url("../fonts/fontawesome-webfont.woff?v=3.0.1") format('woff'),
        url("../fonts/fontawesome-webfont.ttf?v=3.0.1") format('truetype');
    font-weight:normal;
    font-style:normal }

html { width: 100%; }

a[href^="tel:"] {color: inherit;text-decoration:none;}
* {-webkit-text-size-adjust: none;}

body {
    font-family: 'Lato',sans-serif;
    position: relative;
}

.ic {
    border:0;
    float:right;
    background:#fff;
    color:#f00;
    width:50%;
    line-height:10px;
    font-size:10px;
    margin:-220% 0 0 0;
    overflow:hidden;
    padding:0
}

h1, h2, h2, h4, h5, h6 {
    font-weight: normal;
    font-family: 'Lato', sans-serif;
    color: #004875;
    font-weight: 900; 
}

h2 {
    font-size: 25px;
    line-height: 1em;
    text-transform:uppercase;
    margin-top: 4%;
    margin-bottom:1%;
}

.btn:hover, .btn:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn {
    position: absolute;
    bottom: 0px;
    margin-top: 17px;
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

h4 {
    font-size: 18px;
    line-height: 1em;
    color: #5a5a5a;
    text-transform:uppercase;
}


.lead {
    color: #004875;
    font-weight: bold;
}

p.lead { margin-bottom:10px; }

ul.list li {
    background: url("compass_pattern_new_home_files/marker.gif") 0 6px no-repeat;
    color: #6f6f6f;
    font-size: 13px;
    margin-top: 7px;
    padding-left: 27px;
}

ul.list li a { color: #6f6f6f; }
ul.list li a:hover { color: #fd6e43; }

a {
    text-decoration: none;
    /* font-weight: bold; */
    color: #1F8DD0; 
    outline: none;
}

a:hover {
    color: red;
}

.buttons{
    display: inline-block;
    float: left;
    width: 100%;
}

a.btn {
    background: url("../images/btn.jpg") 0 0 repeat-x #fe8948;
    display: inline-block;
    font-family:'Lato', sans-serif;
    font-size:14px;
    line-height:1em;
    padding: 11px 30px 12px 30px;
    color: #fff;
    text-transform:uppercase;
    margin-top: 33px;
}

a.btn:hover {
    background:  #fe8948;
    color: #fff;
}

.clear { clear: both; }
.wrap { overflow: hidden; }
.indent-1 { padding: 40px 0 35px 0; }
.indent-2 { padding: 70px 0 25px 0; }

.top-1 { padding-top: 110px; }
.bot-1 { padding-bottom: 85px; }

#toTop {
    display: none;
    width: 49px;
    height: 48px;
    overflow: hidden;
    background: url("compass_pattern_new_home_files/totop.png") 0 0 no-repeat;
    position: fixed;
    margin-right: -565px !important;
    right: 45%;
    bottom: 80px;
    z-index: 999;
}

#toTop:hover {
}

#toTop:active,
#toTop:focus {
    outline: none;
}

header {
    display: block;
    padding: 0px 0 0;
    z-index: 999;
    background:#FFF;
}

header h1 {
    float: left;
    text-align:center;
    display:block;
    position: relative;
    z-index: 999;
    margin:0;
}

header h1 a { display: inline-block; }
header h1 a img { display: block; }

#content {
    background: url("compass_pattern_new_home_files/content-bg.jpg") 0 0 repeat-x #f7f7f7;
}

.bg-1 { 
    background: #d3d8e8; 
    background: -moz-linear-gradient(top, #d3d8e8 0%, #d3d8e8 10%, #ffffff 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d8e8), color-stop(10%,#d3d8e8), color-stop(100%,#ffffff)); 
    background: -webkit-linear-gradient(top, #d3d8e8 0%, #d3d8e8 10%, #ffffff 100%); 
    background: -o-linear-gradient(top, #d3d8e8 0%, #d3d8e8 10%, #ffffff 100%); 
    background: -ms-linear-gradient(top, #d3d8e8 0%, #d3d8e8 10%, #ffffff 100%); 
    background: linear-gradient(to bottom, #d3d8e8 0%, #d3d8e8 10%, #ffffff 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d8e8', endColorstr='#ffffff',GradientType=0 ); 
    /* background: url("compass_pattern_new_home_files/bg-1.jpg") 0 0 repeat-x #f5f5f5; */
    /* background: url("compass_pattern_new_home_files/bg-2a.jpg") no-repeat scroll center center / cover  rgba(0, 0, 0, 0); */
}

.bg-2 {
    background-color: #FFFFFF; 
    /* background: url("bg-2b.jpg") no-repeat scroll center center / cover  rgba(0, 0, 0, 0); */
    /* box-shadow: 20px 5px 25px #000000; */
}

.bg-3 {
    background-color: #FFFFFF;
    min-height: 660px;
    padding-bottom: 30px;
}

.border-1 {
    border-right: #d4d4d4 1px solid; 
    padding-right: 54px; 
    padding-bottom: 91px;
}

.box-1 {
    margin-top: 104px;
    margin-bottom: 2px;
}

.box-1 img {
    float: left;
}

.box-1 h4 {
    overflow: hidden; 
    padding-top: 22px;
}

.box-1 .wrap { padding-bottom: 18px; }

.box-2 img { float: left; margin-right: 20px; }

.list-people { margin-left: -20px; margin-top: -18px; }
.list-people li { float:left; margin-left: 20px; margin-top: 18px; }
.lists { overflow: hidden; margin-top: 19px; }
.lists>div { float: left; width: 160px; }
.list-project li { margin-top: 91px; }
.list-project h4 { margin: 39px 0 30px 0; }
.list-work li { margin-top: 15px; }
.list-work li:first-child { margin-top: 0px; }

.carousel { padding-top: 58px; padding-bottom: 91px; position: relative; }

.carousel1 {
    cursor: default !important;
    overflow:hidden;
}

.carousel1 li {float: left; width:220px !important; margin-right:20px;min-height: 350px}

.carousel_div {
    width: 960px;
    margin-top: 4%;
    position:relative;

}

.carousel1 li h4 {color: #5a5a5a; margin: 39px 0 30px 0;}
a.prev1, a.next1 {
    width: 29px;
    height: 29px;
    top: 43px;
    position: absolute;
    display: block;
    z-index: 999;
    background:#3b708c;
}

a.next1 {
    right: 0px;
    background:url("compass_pattern_new_home_files/next.png") 0 0 no-repeat #3b708c;
}

a.prev1 {
    right: 34px;
    background:url("compass_pattern_new_home_files/prev.png") 0 0 no-repeat #3b708c;
}

a.next1:hover {background-color: #16445c;}
a.prev1:hover {background-color: #16445c;}

.brand img {
    margin-left: 10px;
    margin-top: 2px;
}

.map {padding-top:35px}
.map iframe {
    width: 100%;
    height: 100%;
    border: none;
}

address {font-size:14px; font-style:normal; margin-top:22px}
address dl {float:left; width:220px;}
address dl+dl {margin-left:20px;}
address dl dt {margin-bottom:19px;}
address dl span {display:inline-block; width:100px;}

#form {padding-top: 30px; position:relative;}
#form .text-info {padding-bottom:3px;}
#form input {
    background:#fff;
    color:#6f6f6f;
    border: 1px solid #e5e5e5;
    padding: 6px 14px 7px 14px;
    width: 100%;
    height: 30px;
    float:left;
    font: 12px/15px  'Lato', sans-serif;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#form textarea {
    background:#fff;
    color:#6f6f6f;
    height: 155px;
    overflow: auto;
    border: 1px solid #e5e5e5;
    padding: 6px 14px 7px 14px;
    width: 100%;
    position: relative;
    resize:none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float:left;
    font: 12px/15px  Arial, Helvetica, sans-serif;
    margin: 0;
}

#form label {
    position:relative;
    display: block;
    min-height: 45px;
    width: 220px;
    float: left;
}

#form label .title {font-size:16px; padding:12px 0 9px; display:block;}
#form .error, #form .empty {
    color: #FF0000;
    display: none;
    font-size: 10px;
    line-height:12px;
    width:auto;
    position: absolute;
    z-index: 999;
    right: 5px;
    bottom: -12px;
    float:left;
}

#form .error-empty {
    display:none;
    float:left;}
#form .message {width: 100%;}

#form .success {
    display: none;
    position: absolute;
    width: 100%;
    font-size: 16px;
    background: #fff;
    border: 1px solid #e3e3e3;
    text-align: center;
    padding: 20px 10px;
    z-index: 999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#form .btn { cursor:pointer; }

footer {
    bottom: 0;
    width: 100%;
    font-size: 12px;
    color: grey;
    padding: 15px 0 0;
    background-color: #002643;
    box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.6);
    margin-top: 80px;
}

footer span { margin-right:25px; font-family: Lato, sans-serif; }
footer span.policy { float:right; margin-right:-25px }

footer a { color: #6398a2; }
footer a:hover { color: #EEE; }

.soc-icon { display:block; }
.soc-icon li { display:inline-block; float:right; margin-left:13px; }
.soc-icon li a { display:block; }
.soc-icon li a img { opacity:0.46; }
.soc-icon li a:hover img { opacity:1; }



/*MENU*/
#globalhead {
    left: 0; 
    right: 0; 
    top: 0; 
    width: 100%;
    min-width: 1000px !important; 
    background-color: #004B79;
    border-top: 18px solid #2F3339;
    /* border-bottom: 10px solid #E4EAEA; */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
    height: 75px;
    z-index: 9999;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none;
}

#globalhead > .container {
    height: 65px;
}

#globalhead h1#logo {
    background: url("../img/header/logo-badge.png") no-repeat -2px -2px;
    width: 352px;
    height: 101px;
    margin: 5px 0 0 -126px;
    float: left;
    position: relative;
    z-index: 100;
}

#globalhead h1#logo a {
    display: block;
    margin: 2px auto 0;
    height: 0;
    overflow: hidden;
    width: 78px;
    padding-top: 80px;
}

.svgicons #globalhead h1#logo a {
    height: 80px;
    padding-top: 0;
    background: none;
}

.svgicons #globalhead h1#logo a span {
    display: block;
    text-indent: -999em;
}

.svgicons #globalhead h1#logo a embed {
    cursor: pointer;
}

.svgicons #globalhead h1#logo {
    background: url("../img/header/logo-badge-2x.png") no-repeat -2px -2px;
    background-size: 355px 99px;
}

.no-svgicons #globalhead h1#logo a {
    background: url("../img/icons-sprite.png") no-repeat -19px -20px;
}

.no-svgicons #globalhead h1#logo a:hover {
    background-position: -222px -20px;
}

.no-svgicons #globalhead h1#logo a:active {
    background-position: -424px -20px;
}

#globalnav {
    height: 70px;
    line-height: 70px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 600px;
}

#globalnav ul,
#globalnav ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

#socialnav > ul,
#socialnav ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}

#socialnav > ul,
#globalnav > .container > ul {
    height: 70px;
}

#globalnav > .container > ul {
    width: 660px;
    float: right;
    margin: 0 auto;
}

#socialnav > ul li,
#globalnav > .container > ul li {
    display: inline-block;
    min-width: 20px;
}

#socialnav > ul > li > a,
#globalnav > .container > ul > li > a {
    line-height: 69px;
    display: block;
}

#globalnav li a {
    font-family: 'brandon-grotesque', arial, sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 18px;
    -webkit-transition: background-position-x .25s ease-in 0s;
    cursor: default;

    background: #7e693f -webkit-gradient(linear, 53% 12%, 59% 78%, from(#B5985A), to(#FFFFFF));
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 100%;
    background-size: 300% 28px;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

#globalnav li a[href] {
    cursor: pointer;
}

#globalnav .sub-menu,
#globalnav.disabled li:hover ul.sub-menu {
    position: absolute;
    left: -999em;
    width: auto;
    background: rgba(37, 37, 37, 0.9);
    text-align: center;
    opacity: 0;
    overflow: hidden;
    margin-left: 9px;
    -webkit-transition: height 0s ease 0.0s,
        opacity 0.25s ease 0s;
}

#globalnav.disabled li:hover .sub-menu a {
    display: none;
    pointer-events: none;
    cursor: default;
}

#globalnav li:hover .sub-menu {
    left: auto;
    opacity: 0;
    /*-webkit-transition: left 0s ease .25s;*/
}

#globalnav > .container .sub-menu li {
    display: block;
    text-align: left;
    padding: 0;
    background-color: rgba(29, 29, 29, 0);
    -webkit-transition: background-color 0.25s ease 0.0s;
}

#globalnav > .container .sub-menu li a {
    display: block;
    text-align: left;
    line-height: 14px;
    padding: 13px 30px 13px 15px;
    border-top: 1px solid #494a4e;
    background-image: -webkit-gradient(linear, 53% 12%, 59% 78%, from(#B5985A), to(#ACACAC));
    color: #acacac;
}

#globalnav > .container .sub-menu li:hover,
#globalnav > .container .sub-menu li.active {
    background-color: rgba(29, 29, 29, 0.9);
}

#globalnav > .container .sub-menu li:first-of-type a {
    border-top: none;
}

#globalnav .sub-menu .container {
    position: absolute;
    bottom: 0;
    width: 100%;
}

a.hover {
    text-decoration:none;
    border:none;
}

a:focus {outline:none;}
::-moz-focus-inner {border:0;}

#globalnav li.active > a,
#globalnav li:hover > a,
#globalnav li.hover > a,
#globalnav li.hover li:hover a {
    text-decoration: none;
    color: #b5985a;
    background-position-x: 0%;
}

#globalnav li.hover .sub-menu,
#globalnav li:hover .sub-menu {
    opacity: 1;
    -webkit-transition: opacity .25s ease 0s;
}


#globalnav li > a:active {
    background-image: none;
    -webkit-transition: none;
}

#socialnav {
    position: absolute;
    right: 20px;
    top: 0;
    z-index: 100;
}

#socialnav ul li {
    line-height: 70px;
}

#socialnav ul li a {
    display: inline-block;
    overflow: hidden;
    height: 22px;
    width: 22px;
    position: relative;
    line-height: 22px;
    text-align: left;
    margin-left: 12px;
    cursor: pointer;
    vertical-align: middle;
}

::-webkit-scrollbar-track {
    border-radius: 0;
    background-color: rgba(0, 0, 0, 1);
}
webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: rgba(181, 152, 90, .7);
    background-color: rgba(60, 60, 60, .8);
    -webkit-transition: background-color .2s ease-in 0s;
}

/*end MENU*/


#slides {
    box-shadow: 0 -50px 15px rgba(0, 0, 0, 0.8);
    display: none
}

#slides .slidesjs-navigation {
    margin-top:3px;
}

#slides .slidesjs-previous {
    background: url("compass_pattern_new_home_files/arrows.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 45px;
    margin-right: 400px;
    margin-top: -20px;
    opacity: 0.9;
    position: absolute;
    right: 50%;
    top: 250px;
    width: 45px;
    z-index: 60;
}

#slides .slidesjs-previous:hover {
    opacity: 1;
}

#slides .slidesjs-next {
    background: url("compass_pattern_new_home_files/arrows.png") repeat scroll 100% 0 rgba(0, 0, 0, 0);
    height: 45px;
    left: 50%;
    margin-left: 400px;
    margin-top: -20px;
    opacity: 0.9;
    position: absolute;
    top: 250px;
    width: 45px;
    z-index: 60;
}

#slides .slidesjs-next:hover {
    opacity: 1;
}

#slides a.slidesjs-play {
    width:15px;
    background-position: -24px 0;
}

#slides a:hover.slidesjs-play {
    background-position: -24px -18px;
}

#slides a.slidesjs-stop {
    width:18px;
    background-position: -41px 0;
}

#slides a:hover.slidesjs-stop {
    background-position: -41px -18px;
}

#slides a.slidesjs-play,
#slides a.slidesjs-stop {
    background-image: url("compass_pattern_new_home_files/play-stop.png");
    background-repeat: no-repeat;
    display:block;
    height:18px;
    overflow: hidden;
    text-indent: -9999px;
    float: right;
    margin: 8px 5px 0;
    width: 17px;
}

.slidesjs-pagination {
    margin: 10px 10px 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url("compass_pattern_new_home_files/pagination.png");
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}


